/// <reference path="../time/listeners.ts" />
let clothesDeterioration = function(minutes:number){
	let tearAndWear = minutes/(480); //1/(8*4) means 8 hours of wear correspond to the vanilla tear of wearing an item for any amount of time a day
	State.variables.wardrobe.clothingDecreaseHealth(tearAndWear);
}

setup.listeners_timeUpdate['clothesDeterioration'] = clothesDeterioration;